[Libwebsockets] [libwebsockets] #29: Cannot build with VS2008 on Windows 7 x64

Trac trac at libwebsockets.org
Wed May 1 17:56:50 CEST 2013


#29: Cannot build with VS2008 on Windows 7 x64
------------------------------------+--------------------------
  Reporter:  davetaflin             |      Owner:  agreen
      Type:  defect                 |     Status:  new
  Priority:  major                  |  Milestone:
 Component:  libwebsockets library  |    Version:
Resolution:                         |   Keywords:  Windows, x64
------------------------------------+--------------------------

Comment (by davetaflin):

 I just pulled the latest and still get that error, maybe in a different
 place. I'll attach my build output.

-- 
Ticket URL: <http://libwebsockets.org/trac/ticket/29#comment:6>
libwebsockets <http://libwebsockets.org>
libwebsockets C library



More information about the Libwebsockets mailing list